CC = cc -baout
CFLAGS+=-I../../include
LFLAGS+=-L../../lib/aout
LIBES=-lbasis

all:	tip

clean:
	rm -f tip *.o core

tip: tip.c
	$(CC) -o tip $(CFLAGS) $(LFLAGS) tip.c -s $(LIBES)

install:
	install -d $(DESTDIR)/usr/bin
	install -o root -g uucp -m 511 -c -s tip $(DESTDIR)/usr/bin
